Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jun 2020 15:42:57 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello again, </div>
<div>I have waited enough I think and I’m still receiving the same feedback. I will wait 2 more days only, if I don’t receive my missing item , I will report my case to the chamber of commerce. </div>
<div><br></div>
<div>Thank you</div>
<div>Aida</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 15, 2020, at 1:24 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aida,</div>
<div dir="ltr">
<br>Thank you for your response.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have again forwarded your missing item issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122319